/* Stylesheet pro tlacitkove menu */

/* Horizontalni menu */
.hmenu A	{display: block;
		 width: 120px;
		 float: left;
		 color: white;
		 background-color: #2850C0;
		 border-left: 1px solid black;
		 margin: 0px;
		 padding: 2px;
		 text-align: center;
		 text-decoration: none;
		 font: normal normal bold 11pt arial, sans-serif}

.hmenu LI:first-child A {border-left: 0px none}

.hmenu A:hover	{color: white;
		 background-color: #0030A0}

.hmenu A.act	{color: #E01020;
		 background: transparent;
		 border-bottom: 1px none}
.hmenu A.act:hover
		{color:	#E01020;
		 background-color: #0030A0}

UL.hmenu	{color: black;
		 background: #DDECFF url(../files/backgr.gif) repeat-y;
		 margin: 0px 0px 0px 5px;
		 padding: 0px;
		 position: absolute;
		 bottom: -1px;
		 width: auto}

UL.hmenu LI	{display: inline;
		 list-style: none}


/* Vertikalni menu */
DIV.vmenu	{display: block;
		 margin: 10px 0px 0px 5px;
		 padding: 0px;
		 border: 0px solid red}

DIV.vmenu DIV.prim
		{display: block;
		 margin: 3px 0px 0px 0px;
		 padding: 0px;
		 border: 0px solid green}

DIV.vmenu DIV.sec
		{display: block;
		 background: url(../files/t1.gif) no-repeat left center;
		 margin: 2px 0px 0px 0px;
		 padding: 0px 0px 0px 9px;
		 border: 0px solid green}

DIV.vmenu DIV.terc
		{display: block;
		 background: url(../files/t1.gif) no-repeat left center;
		 margin: 1px 0px 0px 8px;
		 padding: 0px 0px 0px 8px;
		 border: 0px solid green}

.vmenu A	{display: block;
		 width: 100%;
		 color: black;
		 background: transparent;
		 border: 0px none;
		 margin: 0px;
		 padding: 0px;
		 text-align: left;
		 text-decoration: none;
		 font: normal normal bold 11pt arial, sans-serif}

.vmenu .sec A	{font: normal normal normal 9pt arial, sans-serif}

.vmenu .terc A	{font: normal normal normal 9pt serif}

.vmenu .act A	{color: inherit;
		 background-color: white}
.vmenu A:hover	{color: black;
		 background-color: #5070E0}

/* Main frame */
DIV.main	{display: block;
		 width: 100%;
		 margin: 0px;
		 padding: 0px;
		 border: 0px solid blue}

/* Paticka s copyrightem */
DIV.footer	{display: block;
		 clear: both;
		 background: transparent;
		 width: 100%;
		 padding: 0px;
		 margin: 10px 0px 0px 0px;
		 border: 0px solid red}

/* Paticka s pocitadlem */
DIV.foot	{display: block;
		 background: transparent;
		 width: 100%;
		 margin: 30px 0px 10px 0px;
		 border: 0px solid green}

/* Pocitadlo */
A.pocitadlo	{display: block;
		 color: black;
		 background: white url(../files/bg2.gif) repeat-y center;
		 margin: 20px 5px 5px 5px;
		 padding: 1px;
		 text-align: center;
		 text-decoration: none;
		 font: normal normal bold 11pt arial, sans-serif}

A.pocitadlo:hover
		{color: gray;
		 background: white url(../files/bg2.gif) repeat-y center}
